Subject: bug#23665: spaces in keys: doc, --debug in LC_ALL=C

From: Paul Eggert <[email-masked]>
Date: Tue, 31 May 2016 16:36:13 -0700

On 05/31/2016 04:15 PM, Karl Berry wrote:
> Are the
> collation rules for en_US.UTF-8 documented or even reasonably
> comprehensively described anywhere?

Although I think they are taken from ISO/IEC 14651, I expect they've 
diverged from the standard by now, as a new version of the standard came 
out this year. I don't know of any documentation other than the glibc 
source code itself.